[setup]
AppTitle      =  ²ÊºçÖëÍø2
Ename         =  CHZW2             
AppName       =  RainbowWeb2.exe
SoftId        = 33340
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013-7-16 18:07:27 
RunNum        =11
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
